Get customer
curl --request GET \
--url https://api.sand.etherfuse.com/ramp/customer/{customer_id} \
--header 'Authorization: <api-key>'const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.sand.etherfuse.com/ramp/customer/{customer_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.sand.etherfuse.com/ramp/customer/{customer_id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"createdAt": "2026-05-01T14:30:00Z",
"customerId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"displayName": "Ana García",
"updatedAt": "2026-05-02T09:15:00Z"
}Customers
Get customer
Retrieves details for a specific customer accessible to your API key.
GET
/
ramp
/
customer
/
{customer_id}
Get customer
curl --request GET \
--url https://api.sand.etherfuse.com/ramp/customer/{customer_id} \
--header 'Authorization: <api-key>'const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.sand.etherfuse.com/ramp/customer/{customer_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.sand.etherfuse.com/ramp/customer/{customer_id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"createdAt": "2026-05-01T14:30:00Z",
"customerId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"displayName": "Ana García",
"updatedAt": "2026-05-02T09:15:00Z"
}Authorizations
API key sent in the Authorization header.
Path Parameters
The customer ID